#popup_bg {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9;
  background-color: #282828;
  opacity: 0.6;
  cursor: pointer;
}

#popup_box {
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background-color: #f9f9f9;
  max-width: 25%;
  text-align: center;
  padding: 25px;
  border-radius: 2px;
  border: 1px solid #282828;
  z-index: 10;

  h3 {
    font-weight: bold;
  }

  p {
    margin: 10px 0;
  }

  #close_popup {
    position: absolute;
    right: -6pt;
    top: -6pt;
    height: 13pt;
    width: 13pt;
    font-size: 11pt;
    background-color: #f9f9f9;
    border: 1px solid #282828;
    border-radius: 13pt;
    cursor: pointer;
  }
}